package com.ghy.common.adapay.model;

/**
 * Adapay 的接口中常用到 status 参数
 *
 * @author HH 2022/5/21
 */
public enum AdapayStatusEnum {

    pending("pending", "处理中"),
    succeeded("succeeded", "成功"),
    failed("failed", "失败");

    public final String code;
    public final String description;

    AdapayStatusEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }
}
